MediaWiki:Vector.css: различия между версиями

Материал из Синяя Энциклопедии
Перейти к навигации Перейти к поиску
Нет описания правки
Полностью удалено содержимое страницы
Метка: очистка
 
(не показано 46 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Весь CSS будет отсюда будет загружен пользователям темы оформления «Векторная» */


.mw-body { background-color: #262626; color: #b9b9b9; border-color: #525252; }
.mw-body h1 { color: #b9b9b9; }
.vector-body h1 { color: #b9b9b9; }
.vector-body h2 { color: #b9b9b9; }
#mw-head { background-color: #1f1e1d; }
body { background-color: #1f1e1d; }
.vector-menu-tabs-legacy .selected { background: #262626; }
.vector-menu-tabs-legacy li { background-image: linear-gradient(to top,#525252 0, #1f1e1d 1px, #b9b9b9 100%); }
.vector-menu-content li a { color: #688ba8; }
.vector-legacy-sidebar { color: #688ba8; }
.vector-menu-portal { color: #688ba8; }
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown .vector-menu-heading {
    background-color: background-image: linear-gradient(to bottom,rgba(38,38,38,0) 0,#1f1e1d 100%);
    background-image: linear-gradient(to bottom,rgba(38,38,38,0) 0,#1f1e1d 100%);
    background-repeat: no-repeat;
    background-size: 1px 100%;
  }
a[href="/wiki/Участник:Bloomstorm"] { color: blue !important; font-weight: bold !important; }

Текущая версия от 09:26, 12 августа 2026